Recipients
List payout accounts
List your payout accounts from newest to oldest.
Authorization
ApiKeyAuth X-API-Key<token>
The API key identifies your business. Requests do not include a business ID.
In: header
Query Parameters
from?string
Accounts created at or after this RFC 3339 timestamp are included.
Format
date-timeto?string
Accounts created at or before this RFC 3339 timestamp are included.
Format
date-timeper_page?integer
The page contains 20 accounts by default and at most 100.
Range
value <= 100Default
20cursor?string
Pass the previous page's next_cursor value.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/recipients"{ "status": true, "data": [ { "id": "string", "type": "bank_account", "is_default": true, "bank_account": { "bank_code": "string", "bank_name": "string", "account_number": "string", "account_name": "string" }, "created_at": "2019-08-24T14:15:22Z" } ], "meta": { "next_cursor": "string" }}